meta-opendreambox: use bb.utils.contains instead of the deprecated base_contains
[opendreambox.git] / meta-opendreambox / recipes-extended / shadow /
drwxr-xr-x   ..
drwxr-xr-x - shadow-securetty
-rw-r--r-- 47 shadow-securetty_%.bbappend